declare function focus(): void;
type __VLS_PublicProps = {
    modelValue?: boolean;
};
declare const _default: import('vue').DefineComponent<__VLS_PublicProps, {
    focus: typeof focus;
}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {
    "update:modelValue": (value: boolean) => any;
}, string, import('vue').PublicProps, Readonly<__VLS_PublicProps> & Readonly<{
    "onUpdate:modelValue"?: ((value: boolean) => any) | undefined;
}>, {}, {}, {}, {}, string, import('vue').ComponentProvideOptions, false, {
    btn: HTMLButtonElement;
}, HTMLButtonElement>;
export default _default;
